scriptom

Hi --- I've got this error following the instruction from groovy site to install scriptom:

java.lang.UnsatisfiedLinkError: no scriptom-1.5.4b11-x86 in java.library.path

I've download scriptom.jar and msvc++. I've unpacked it onto the jetgroovy plug-in directory.

Thanks for all the help I can get.

3 comments
Comment actions Permalink

Hello, Patrick

Could you explain, why did you unpacked appropriate jar onto JetGroovy plugin folder exactly? BTW I don't see any relation between your error and JetGroovy plugin.

0
Comment actions Permalink

I was following instruction from scriptom to unpack where groovy was installed and my assumption was jetgroovy contains "groovy installation?"

0
Comment actions Permalink

IIya: I erased the scriptom file from the plugin installation and imported scriptom source into my project and it's working now....Thanks

0

Please sign in to leave a comment.